Is the OSCLASS Minimalist theme compatible with version 3.2.0

ClassiBase classifieds script Forums Minimalist Osclass Theme Is the OSCLASS Minimalist theme compatible with version 3.2.0

This topic contains 10 replies, has 2 voices, and was last updated by  ClassiBase 11 months, 1 week ago.

Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #631 Reply

    Wale

    Is the OSCLASS Minimalist theme compatible with version 3.2.0?

    #633 Reply

    ClassiBase
    Keymaster

    yes, Supported Osclass versions: 3.1.2 , 3.2.0

    http://classibase.com/minimalist-free-responsive-osclass-theme/

    #635 Reply

    Wale

    I installed it using both bitnami windows installer and vmware image but i keep getting a blank screen. Other themes work fine.

    #637 Reply

    ClassiBase
    Keymaster

    can you enable debug mode to see why empty page displayed.

    follow instructions to enable debug mode from http://doc.osclass.org/Debug_PHP_errors

    /**
     * Copy this code to config.php file
     * This will show all error notices and warnings on the site
     */
    define('OSC_DEBUG', true) ;
    #638 Reply

    Wale

    I finally installed it on a live server and it works. I suggest you try out the bitnami installer and vmware image to see what i mean.

    #1368 Reply

    modo

    this is the error

    Parse error: syntax error, unexpected end of file in C:\BitNami\osclass-3.2.2-0\apps\osclass\htdocs\oc-content\themes\minimalist\head.php on line 84

    #1487 Reply

    Mike

    I’m getting the unexpected $end error too. Were you able to fix it? If so, how? Thanks!

    Parse error: syntax error, unexpected $end in C:\wamp\www\osclass\oc-content\themes\minimalist\head.php

    #1497 Reply

    ClassiBase
    Keymaster

    Open mentioned file and add at the end of page PHP closing tag ?>

    #1514 Reply

    ClassiBase
    Keymaster

    Fixed this issue and added some new features like “Custom CSS” in theme version 1.3. Read and download latest version from http://classibase.com/minimalist-free-responsive-osclass-theme/

    1. Also checked for compatibility with latest Osclass version 3.3.2.
    2. Added new file uploader support with preview as well.
      #2868 Reply

      Roberto

      Is it compatible with osclass 3.5.9?

      #2910 Reply

      ClassiBase
      Keymaster

      Yes it is compatible with Osclass 3.5.9.
      We released theme version 1.5 and fixed some issues with search box placeholder text.

    Viewing 11 posts - 1 through 11 (of 11 total)
    Reply To: Is the OSCLASS Minimalist theme compatible with version 3.2.0
    Your information:




    This entry was posted on by .